Subject: Re: unsubscribe

From: [email-masked]
Date: Mon, 11 May 1998 09:36:49 -0700 (PDT)

This person has been contacted off-list to resolve the issue.

----------------------------------------------------
 Stefan Kramer    \|/    [email-masked]
----------------------------------------------------

On Mon, 11 May 1998, ing.Bubulac Angela Tatiana wrote:

iBAT} Message-ID: <[email-masked]>
iBAT} From: ing.Bubulac Angela Tatiana <[email-masked]>
iBAT} To: Pine Discussion Forum <[email-masked]>
iBAT} Date: Mon, 11 May 1998 11:52:54 +0300 (EET DST)
iBAT} Subject: unsubscribe
iBAT} 
iBAT} I removed my name from this list a long time ago and now it seems I am
iBAT} back.  Please remove me if you can.
iBAT} If I have inadvertenly sent this message to the wrong address,DO NOT
iBAT} FLAME ME!!! 
iBAT} Please remove me if you can.If I need to send this to another address
iBAT} please be adult and simply give me the correct address.
iBAT} Thanks!
iBAT} 
iBAT} 
iBAT}                                \\\___///
iBAT}                               \\  - -  //
iBAT}                                (  @ @  )
iBAT} -----------------------------oOOo-(_)-oOOo--------------------------------
iBAT} *Bubulac Angela Tatiana - National Institute for R&D of Materials Physics*
iBAT} *			  Bucuresti - Magurele P.O.B. MG-7		 *
iBAT} *			  Romania					 *
iBAT} *e-mail: [email-masked] 	    |   phone :401-7805385 int.1380      *
iBAT} *        [email-masked]	    |	       401-7806925               *
iBAT} *       			    | 	       401-7804573		 *
iBAT} --------------------------------------Oooo--------------------------------
iBAT}                               oooO   (   )
iBAT}                              (   )    ) /
iBAT}                               \ (    (_/
iBAT}                                \_)
iBAT} 
iBAT}